求助:ubuntu 14.04 安装 mpich.3.0.4 出现问题

为当前最终发行版之前的所有版本提供支持
回复
minjiexu
帖子: 3
注册时间: 2018-01-02 19:28
系统: windows
送出感谢: 0
接收感谢: 0

求助:ubuntu 14.04 安装 mpich.3.0.4 出现问题

#1

帖子 minjiexu » 2018-01-05 10:03

我用的编译器是ifort
设置c编译器:export CC=icc
设置fortran编译器: export FC=ifort
设置ssh: export RSHCOMMAND=/usr/bin/ssh
输入命令行 ./configure -prefix=/home/ fvcom(用户名)/mpich |& tee c.txt出现了
configure: error: C++ compiler icpc has neither iostream nor iostream.h.
configure: error: ./configure failed for test/mpi
我应该怎么办 :Cry
求助!
头像
comero
帖子: 20
注册时间: 2016-09-15 9:30
来自: 浙江省杭州市
送出感谢: 1 次
接收感谢: 0

Re: 求助:ubuntu 14.04 安装 mpich.3.0.4 出现问题

#2

帖子 comero » 2018-01-05 21:57

很多提醒问题出在c编译器身上,先排查一下c编译器问题吧(能否正常编译一般程序)

类似的:
http://thacodewiki.blogspot.com/2011/09 ... tream.html
http://bbs.06climate.com/forum.php?mod= ... ra=&page=2
回复

回到 “老旧版本支持”